Главная » Error » Error loading mods 1 error has

Error loading mods 1 error has

Играл себе спокойно с модами, решил отдохнуть от игры, выключил Майн, потом снова включаю, а тут это!

Error loading mods 1 error has occurred during loading TraJectory Preview (traJectory_preview) encountered an error during the load_registries event phase

Не уверен, но конфликтующий мод Trajectory+Preview-3.0.1-1.16.3.jar

Попробуй убрать его, должно заработать.

Майнкрафт с модами вылетает с ошибкой Код завершения: -1

Уверен, проблема в совместимости каких-то модов. Выяснить виновника можно тремя способами: 1) Логи. В первую очередь, нужно смотреть их. 2) Метод перебора. Тут мы перемещаем все моды в отдельную папку и начинаем добавлять в mods по половине от остатка и ждём, когда майнкрафт начнёт вылетать. 3) Мод NotEnoughCrashes. Этот способ работает, только если игру удалось запустить. Он предотвращает вылет майнкрафта и перебрасывает в главное меню, сообщая, какой мод вызвал проблему и даёт ссылку на краш-репорт.

Прежде всего, вы должны дважды проверить, синхронизирована ли версия мода с версией игры. Например, моды версии 1.18.1 могут не работать с версией 1.18.2 игры.

Далее вы также должны убедиться, что используете последнюю версию Java. Для версии Minecraft 1.16 или выше следует использовать Java версии 17 и выше.

Следующим вашим действием должен быть запуск игры с правами администратора.

Следующим вашим действием должно быть изменение исполняемого файла игры в следующий каталог: C:\Program Files\Java\jdk-17.0.3.1\bin\javaw.exe

У меня фордж сервер, сделал его через Хамачи. Я установил модпак который скачал в интернете, при запуске сервер просто крашится, попробовал установить 1 мод, все получилось. Протестировал мод и у меня просто 1\3 модов не работает.

1) Использовать последнюю версию Forge
2) Добавлять моды частями, НЕ ЗАБЫВАТЬ про зависимости этих модов, ядра, библиотеки, другие моды.
3) Выделить достаточное количество оперативной памяти для сервера.
4) Решать вопросы с конкретным модом.

Вот при запуске сервера на Linux Debian 7 выкидывает такую ошибку:

libpcre.so.3: cannot open shared object file: No such file or directory

Достаточно просто установить pcre, странно что никто этого не предложил, а вместо этого сували вобще левые пакеты, большинство которых не нужны для МТА (а только для gcc и g++ для компиляции МТА).

 

Установил ядро для модов версии 1.7.10 через настройки в л.ч. кабинете МайАрены.

Установил мод IC2 (PROFIT, заработал)

Установил BuildCraft (PROFIT, заработал)

Попытался установить Botania (скачал нужный для неё Baubles) – крашит сервер.

Я считаю, что оттуда лучше вообще убрать MCPC+ и Cauldron.

1 Звезда2 Звезды3 Звезды4 Звезды5 Звезд (Пока оценок нет)
Загрузка...

Добавить комментарий

Ваш адрес email не будет опубликован.

Adblock
detector